PACKAGE	= t2

TEXINPUTS=etc:
export TEXINPUTS

TMPINPUTS=mathtext.sty
EXTRAINPUTS=etc/citehack.sty etc/misccorr.sty etc/utf-8/test-utf8.tex etc/utf-8/utf-8.def etc/utf-8/utfcyr.def etc/utf-8/utflat.def

cyrplainbaseINPUTS=cyrplain/cyrcmfnt.tex cyrplain/cyrecfnt.tex cyrplain/cyrtex.tex cyrplain/plainenc.tex cyrplain/txxdefs.tex cyrplain/txxextra.tex 
cyrplainconfigINPUTS=cyrplain/cyramstx.ini cyrplain/cyrtex.cfg cyrplain/cyrtex.ini cyrplain/cyrtxinf.ini 

include ../make.rules

cyrplainbaseinstall:
	$(MAKE) -f Makefile.tetex PACKAGE=base FORMAT=cyrplain TMPINPUTS="$(cyrplainbaseINPUTS)" EXTRAINPUTS='' install

cyrplainconfiginstall:
	$(MAKE) -f Makefile.tetex PACKAGE=config FORMAT=cyrplain TMPINPUTS="$(cyrplainconfigINPUTS)" EXTRAINPUTS='' install

INSTALL: install cyrplainbaseinstall cyrplainconfiginstall
